$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.8.0/win-vind_5.8.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.8.0/win-vind_5.8.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '5B7896C1B4A5255F6B60F257B5DFE2908221A77ABF9AA5C4528551876B6ECE2B'
checksumType = 'sha256'
checksum64 = '560890973D5244560311BFAFB9CB85C6A9EDD19793C7AAEC563AF5ACA71D0698'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
